How to install libfuzzylite-dev on Debian Unstable (Sid)